[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
SELDATE.x=501
SHPHKR.x=77
SHPSKR.x=446
ZDBW.x=595
ZDBY.x=679
ZDF.x=764
ZDINBANK.x=515
ZDINBANKACCT.x=515
ZDINCITY.x=611
ZDINCOMP.x=515
ZDINPROV.x=515
ZDJ.x=743
ZDJEDX.x=127
ZDNIAN.x=328
ZDOUTBANK.x=146
ZDOUTBANKACCT.x=146
ZDOUTCITY.x=240
ZDOUTCOMP.x=146
ZDOUTPROV.x=146
ZDQW.x=573
ZDQY.x=658
ZDRI.x=454
ZDSW.x=616
ZDSY.x=700
ZDWY.x=637
ZDY.x=721
ZDYT.x=528
ZDYUE.x=404
ZDYY.x=552
ZDZFMM.x=486
ZDPJBH.x=645
DEFCHECK0.x=50
DEFCHECK1.x=116
ZDDEF8.x=116
[viewy]
SELDATE.y=53
SHPHKR.y=82
SHPSKR.y=82
ZDBW.y=207
ZDBY.y=207
ZDF.y=207
ZDINBANK.y=161
ZDINBANKACCT.y=109
ZDINCITY.y=135
ZDINCOMP.y=83
ZDINPROV.y=135
ZDJ.y=207
ZDJEDX.y=195
ZDNIAN.y=55
ZDOUTBANK.y=162
ZDOUTBANKACCT.y=110
ZDOUTCITY.y=135
ZDOUTCOMP.y=86
ZDOUTPROV.y=136
ZDQW.y=207
ZDQY.y=207
ZDRI.y=55
ZDSW.y=207
ZDSY.y=207
ZDWY.y=207
ZDY.y=207
ZDYT.y=260
ZDYUE.y=55
ZDYY.y=207
ZDZFMM.y=237
ZDPJBH.y=25
DEFCHECK0.y=55
DEFCHECK1.y=55
ZDDEF8.y=55
[viewh]
SELDATE.h=22
SHPHKR.h=21
SHPSKR.h=20
ZDBW.h=20
ZDBY.h=20
ZDF.h=20
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=20
ZDJEDX.h=26
ZDNIAN.h=17
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=18
ZDQW.h=20
ZDQY.h=20
ZDRI.h=17
ZDSW.h=20
ZDSY.h=20
ZDWY.h=20
ZDY.h=20
ZDYT.h=20
ZDYUE.h=17
ZDYY.h=21
ZDZFMM.h=17
ZDPJBH.h=22
DEFCHECK0.h=20
DEFCHECK1.h=20
ZDDEF8.h=20
[vieww]
SELDATE.w=25
SHPHKR.w=63
SHPSKR.w=62
ZDBW.w=14
ZDBY.w=15
ZDF.w=15
ZDINBANK.w=265
ZDINBANKACCT.w=265
ZDINCITY.w=74
ZDINCOMP.w=264
ZDINPROV.w=76
ZDJ.w=14
ZDJEDX.w=416
ZDNIAN.w=58
ZDOUTBANK.w=265
ZDOUTBANKACCT.w=266
ZDOUTCITY.w=73
ZDOUTCOMP.w=266
ZDOUTPROV.w=74
ZDQW.w=15
ZDQY.w=14
ZDRI.w=33
ZDSW.w=15
ZDSY.w=15
ZDWY.w=14
ZDY.w=15
ZDYT.w=120
ZDYUE.w=33
ZDYY.w=14
ZDZFMM.w=128
ZDPJBH.w=128
DEFCHECK0.w=17
DEFCHECK1.w=17
ZDDEF8.w=17
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
ZDDEF8.v=0
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
ZDDEF8.dv=
